---
#Email template: task.overdue.alert.yaml
#Sent to agents when a tasks transitions to overdue in the system.
#Overdue tasks occur based on set due-date.
#---
notes: |
  Wird an Agenten versendet, wenn eine Aufgabe in den Status "Überfällig" wechselt. 
  Überfällige Aufgaben entstehen, wenn das Fälligkeitsdatum der Aufgabe erreicht wird.
subject: |
  Überfällige Aufgabe
body: |
  <h3><strong>Hallo %{recipient.name}</strong>,</h3>
  eine Aufgabe, <a href="%{task.staff_link}">#%{task.number}</a> ist
  überfällig.
  <br>
  <br>
  Wir sollten gemeinsam daran arbeiten, dass die Aufgaben innerhalb der entsprechenden
  Zeit abgearbeitet werden. 
  <br>
  <br>
  Unterschrieben,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Um die Aufgabe zu betrachten/beantworten, bitte am Support-Ticket-System <a href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);">anmelden</span></a>. Sie erhalten diese Benachrichtigung, da Ihnen oder einem Team, in dem Sie Mitglied sind, diese Aufgabe zugewiesen wurde.</div>
  <em style="font-size: small">Ihr freundliches <span style="font-size: smaller"
  >(wenn auch mit begrenzter Geduld)</span> Support-Ticket-System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
      alt="Powered by osTicket" width="126" style="width: 126px;">
